/** Shopify CDN: Minification failed

Line 295:12 Unexpected "{"
Line 295:21 Expected ":"
Line 296:18 Expected identifier but found whitespace
Line 296:20 Unexpected "{"
Line 296:29 Expected ":"
Line 296:62 Expected ":"
Line 297:21 Expected identifier but found whitespace
Line 297:23 Unexpected "{"
Line 297:32 Expected ":"
Line 297:67 Expected ":"
... and 10 more hidden warnings

**/
.addtocard-dummy-to{
     background-color: #000;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    padding: 14px 15px;
    font-size: 16px;
    border-radius: 25px;
    margin-top: 20px;
    border: none;
    max-width: 186px;
    margin-bottom: 15px;
    text-align: center;
  cursor:pointer;
}
.addtocard-dummy-to.disable {
    pointer-events: none;
    cursor: not-allowed;
    background: #ccc;
}
.salepriceto{
background: #000;
    padding: 6px;
    font-size: 15px;
    border-radius: 4px;
    margin-left: 13px;
  color: #fff;
}
.featured-product-custom .t4s-product-btns.t4s-product-btns-cus button{
  background-color: #000000;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
  padding: 10px 20px;
  font-size:16px;
    border-radius:25px;
  margin-top:30px;
  border: none;
    max-width: 200px;   margin-bottom: 15px;
}
.ora-price{
  font-size: 22px;
    margin-bottom: 20px;
    color: #000;
}
.ora-cp{
  font-family: "One Night Sans thin";
}
.t4s-product-btns.t4s-product-btns-cus.stickyorabtn{
  position: fixed;
    bottom: 0;
    z-index: 999;
    background: #fff;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
    padding: 20px 0 10px;
}
.t4s-product-btns.t4s-product-btns-cus.stickyorabtn button{
margin:auto;
}
.oralicious_video_section{
  background:#000;
}
.oralicious_video_section .oralicious_video{
    max-width:800px;
  margin:auto;
}

@media(min-width:768px){
.large--hide, .handoffslider-wrapper{
     display:none!important;
   }
}
@media(min-width:1025px){
.imagebox-fpc{
  padding:20px 60px;
}
}
 @media(max-width:767px){
      .handoffslider-wrapper{
     background: #370300;
    color: #d14b4b;
        padding:0 10px 20px;
}
         .handoffslider-wrapper h2{
          color: #d14b4b;
        text-align: center;
        text-transform: uppercase;
        font-weight: 900;
        padding: 20px 0 30px;
        line-height: 32px;
         }
   .handoffslider-wrapper h3{
          color: #d14b4b;
        text-align: center;
        text-transform: uppercase;
        font-weight: 900;
        padding: 20px 0 10px;
        line-height: 24px;
         }
   .handoffslider-wrapper .desho{
          color: #c4aea0;
        text-align: center;
        font-weight: 400;
        padding: 0px 5px 20px;
        line-height: 18px;
        font-size: 14px;
       font-family: "One Night Sans longhgt";min-height:99px;
         }
         .handoffslider-wrapper .hobottomicon .tips{
background: #d14b4b;
        color: #fff;
        text-align: center;
        max-width: 111px;
        padding: 4px;
        margin: auto;
        text-transform: uppercase;
        margin-bottom: 20px;
         }
   .hobottomicon img{
     width: 35px;
        height: 20px;
        padding-right: 5px;
   }
     .hobottomicon span{
       font-size:10px;color: #c4aea0;font-family: "One Night Sans longhgt";text-align:center;
   }
   .hobottomicon ul{
     display: flex;
    justify-content: center;
    flex-wrap: wrap;
   }
     .hobottomicon li{
       padding-right:5px; display: flex;margin-bottom:5px;
   }
   .small--hide, #shopify-section-template--15077050777658__slideshow_j3yGTX, #shopify-section-template--15098715537466__slideshow_j3yGTX{
     display:none!important;
   }
   
     .faqfit h2{
    font-size:18px;
  }
   .imagebox-fpc{
  padding:1px 1px;
}
 }
@font-face {
  font-family: "One Night Sans";
  src: url('/cdn/shop/files/OneNightSans-Medium_598fde48-f1c8-4cc5-a167-656b999ba3e9.woff2?v=1665404386') format("woff2");
}
  @font-face {
  font-family: "One Night Sans smallhgt bold";
src: url('/cdn/shop/files/OneNightSans-ExtendedBlack.woff2?v=1614318975') format("woff2");
}
  @font-face {
  font-family: "One Night Sans longhgt";
src: url('/cdn/shop/files/OneNightSans-Condensed.woff2?v=1614318975') format("woff2");
}
  @font-face {
  font-family: "One Night Sans black";
  src: url('/cdn/shop/files/OneNightSans-Black.woff2?v=1614318975') format("woff2");
}
@font-face {
  font-family: "One Night Sans thin";
  src: url('/cdn/shop/files/OneNightSans-Thin.woff2?v=1614318975') format("woff2");
}
    @font-face {
  font-family: "OneNightSans-Extended";
  src: url('/cdn/shop/files/OneNightSans-Extended.woff2?v=1614318975') format("woff2");
}

  .mob-cont{display:none}
  .container{padding:0 15px}
  .realfeel .button_primary{padding: 10px 24px;background: #060480;font-family: One Night Sans!important;font-size: 18px;margin-bottom:15px;border: none;}
  .sec2{text-align:left;padding: 50px 0 0;color:#060480}
  .imageslider{padding:0 40px}
  .imageslider.owl-theme .owl-nav{position:absolute;top:45%;left:0;width: 100%;}
  .imageslider.owl-theme .owl-nav .owl-next, .protip.owl-theme .owl-nav .owl-next{float:right}
  .imageslider.owl-theme .owl-nav .owl-prev, .protip.owl-theme .owl-nav .owl-prev{float:left}
  .imageslider.owl-theme .owl-nav [class*=owl-]:hover, .protip.owl-theme .owl-nav [class*=owl-]:hover{background:none; transform:scale(1.1)}
  .imageslider.owl-theme .owl-nav img, .protip.owl-theme .owl-nav img{width:65%}
.protip.owl-theme .owl-nav img{-webkit-filter: invert(100%);filter: invert(100%);}
.protip.owl-theme .owl-nav{position:absolute;top:35%;left:0;width: 100%;}
.protip .owl-dots{
  position: absolute;
    bottom: 12px;
    left: 0;
    right: 0;
}
.protip.owl-theme .owl-dots .owl-dot.active span {
        background: #fff!important;
    }
.protip.owl-theme .owl-dots .owl-dot span{
        background: #86251c!important;
    }
  
  .sec2 h2{font-size: 30px; text-transform: uppercase;color:#000;font-family: One Night Sans black!important;margin-bottom:10px;}
  .sec2 p{color:#000;font-size:18px;font-family: One Night Sans thin!important;font-weight: 500;line-height: 24px;margin-bottom:20px;}

.flexboxicon{max-width:400px;}
  .flxbx{display: flex;flex-flow: wrap;justify-content: center;align-items: flex-start;width:99%;margin:0 auto 30px}
    .flxbx .icz{width:32%;line-height: 1.4;font-weight:600;font-size:16px; margin-right:1%; padding:15px; text-transform:uppercase;color:#000;text-align:center;}
  .icz img {width: 100%;display: block;margin: 10px auto 10px;}
  
  .sec3{text-align:center;padding: 50px 0;background:#edc295;color:#060480}
  .sec3 h3{font-size: 33px !important;text-transform: uppercase;color:#060480;font-family: One Night Sans!important;font-weight: 900;}
  .sec3 p {font-size: 20px;border: 2px solid #060480;border-radius: 15px;padding: 20px 40px;display: inline-block; width:70%;font-family: One Night Sans!important;}

  .sec4 .he1{text-transform: uppercase;font-family: "One Night Sans black";
    margin-bottom: 20px;
    line-height: 24px;}
  .sec4 .he2{font-family: "One Night Sans black";}
  .sec4 .he3{font-family: "One Night Sans black";}
  .mediaobj.cndm{
    margin-bottom:20px;
  }
  .sec4{padding: 50px 0;background:#fff9eb;color:#060480}
  .sec4 p{font-size:20px;font-family: One Night Sans!important;font-size: 18px;}
  .sec4 h3{font-size: 33px !important;text-transform: uppercase;color:#060480;font-family: One Night Sans!important;}
  .mediaobj{display: flex;flex-flow: wrap;justify-content: center;align-items: flex-start;margin-bottom: 10px;margin-left: -35px;}
  .mediaobj img{display:block;width:45px;margin-right:4%}
  .mediaobj .boxxx{display:block;width:80%;}
  .mediaobj .boxxx ul{margin-top: 10px;}
  .mediaobj .boxxx li{list-style:none;padding-bottom: 10px; font-size: 15px;display:flex;flex-flow:wrap;}
  .mediaobj .boxxx li p{width:80%}
  .mediaobj .boxxx li img{height:fit-content}
  .mediaobj p{margin-bottom: 0;font-family: One Night Sans thin!important;line-height: 24px;}
  .mediaobj.cndm img{padding-top:10px;    transform: translate(17px, 0px);}
  .mediaobj.crd img{   transform: translate(17px, 0px);}
  
  .mediaobj.sub img {width: 44px;object-fit: contain;}
  .mediaobj.linked.sub {margin-left: -15px;}

  .sec5{text-align:center;padding: 50px 0;background:#eec494;font-family: One Night Sans!important;}
  .bannerd{;padding:30px 10px;text-align:center;font-family:One Night Sans thin;max-width:900px;margin:auto;}
.bannerd h3{font-size:32px;text-transform: uppercase;font-family: "One Night Sans black";}
  .bannerd p{font-size:18px;font-family: One Night Sans!important;}
.main__featured__collection__container .splide__arrow{
  top:32%;
}
.main__featured__collection__container .splide__arrow--prev{
   left:-2em;
 }
.main__featured__collection__container .splide__arrow--next{
  right:-2em;
}
 @media(max-width:767px){
   .sec2 h2{font-size:14px; margin-top:30px;margin-bottom:20px; padding:0 10px}
   .imageslider{padding: 0 0px;}
   
   .owl-theme .owl-dots .owl-dot span{
     background:#f6d3a1!important;
   }
   .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
     background:#cc8959!important;
   }
   .small--text-center{
     text-align:center;
   }
 }
  @media(max-width:480px){
    .mediaobj.cndm img{transform: translate(10px, 0px);}
    .mediaobj.crd img{   transform: translate(10px, 0px);}
  .mob-cont{display:block}
    .desk-cont{display:none}
    .sec2 h2{font-size:26px}
    .flxbx{width:100%;align-items: flex-start;}
    .sec2 {padding:20px 0 0 }
    .sec3 p{width:100%;padding:0}
    .sec3{padding:0}
    .mediaobj.linked.sub {margin-left: -5px;}
    .mediaobj .boxxx li p{font-size:14px}
    .sec4{padding:10px 0 0}
    .mediaobj {margin-left:-20px}
    .mimg{margin-left:-15px}
  }

  .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.padding_top_mobile }}px;
      padding-bottom: {{ section.settings.padding_bottom_mobile}}px;
  }
  @media screen and (min-width: 750px) {
  .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.padding_top }}px;
      padding-bottom: {{ section.settings.padding_bottom }}px;
  }
  }
  